<?php

namespace app\models;

use Yii;
use yii\base\Model;

/**
 * ReportsForm is the model behind the report form.
 */
class ReportsForm extends Model
{
    public $pid;

    /**
     * @return array the validation rules.
     */
    public function rules()
    {
        return [
            [['pid'], 'required'],
        ];
    }

    /**
     * @return array customized attribute labels
     */
    public function attributeLabels()
    {
        return [
            'pid' => 'ICC Client ID',
        ];
    }
}
